//
//  Cell_BarcodeCheckHeader.swift
//  VattiCSS
//
//  Created by Jan on 2023/8/31.
//

import UIKit

class Cell_BarcodeCheckHeader: UITableViewCell {
    @IBOutlet weak var lab_code: UILabel!
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}


extension Cell_BarcodeCheckHeader: TCCell_RowCellUpdateProtocol {

    typealias DataSource = (String)
    typealias ConfigModel = TCFormCellConfigModel
    
    func row_update(config data: TCFormCellConfigModel) {
      
    }
    
    func row_update(dataSource data: (String)) {
        lab_code.text = data
    }
    
}
